0	// current state
1	// next state
1	// 1 input message(s)
0:0.60,X1 // Access
0        //	no. predicate
0	// 0 output ic(s)
0	// 0 output message(s)
1	// 1 action(s)
0 // Increase_pro_level_1 Increase_level_1.c 
1	// current state
2	// next state
1	// 1 input message(s)
0:0.60,X1 // Access
0        //	no. predicate
0	// 0 output ic(s)
0	// 0 output message(s)
1	// 1 action(s)
0 // Increase_pro_level_1 Increase_level_1.c 
2	// current state
3	// next state
1	// 1 input message(s)
0:0.60,X1 // Access
0        //	no. predicate
0	// 0 output ic(s)
0	// 0 output message(s)
1	// 1 action(s)
0 // Increase_pro_level_1 Increase_level_1.c 
3	// current state
3	// next state
1	// 1 input message(s)
0:0.60,X1 // Access
0        //	no. predicate
1	// 1 output ic(s)
-1
1	// 1 output message(s)
1:0 // Set_Pro_Level
0	// 0 action(s)
3	// current state
0	// next state
1	// 1 input message(s)
2:0.60 // Reset_Pro_Level
0        //	no. predicate
0	// 0 output ic(s)
0	// 0 output message(s)
0	// 0 action(s)
